<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/white">
    <item android:id="@android:id/mask">
        <shape>
            <solid android:color="@color/transparent" />
            <corners android:radius="@dimen/dp5" />
        </shape>
    </item>
    <!-- 默认显⽰效果-->
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:angle="180"
                android:startColor="@color/transparent"
                android:endColor="@color/transparent"
                android:type="linear"
                android:useLevel="true" />
            <stroke android:color="#E1CFCF" android:width="0.5dp"/>
            <corners
                android:radius="5dp" />
        </shape>
    </item>
</ripple>

